vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|02 Apr 2003 12:14:15 -0000
vti_timecreated:TR|16 Dec 2002 08:37:04 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|22 Mar 2003 08:58:50 -0000
vti_cacheddtm:TX|02 Apr 2003 12:14:15 -0000
vti_filesize:IR|521
